@charset "utf-8";
/* CSS Document 

@media screen and (max-width: 1100px) {	
	.header .box{ max-width:980px;}
	.slideTxtBox .hd ul{ max-width:980px;}
	.slideTxtBox .bd{ max-width:980px;}
	
	.content{ max-width:980px;}
	
	.subanv ul{ max-width:980px;}
	
	.foot .foot_t .box{ max-width:980px;}
	
	}
*/


@media  screen and (max-width: 1680px)
{
	.nyabouts{ padding:3% 0%; height:auto; overflow:hidden; width:80%; margin:auto;}
}
@media screen and (max-width: 1280px) {
	.wd{ padding:0 2%;}
	.sy_jjfas .item p {height: 30px;}
	.diwup ul li .box h3 {font-size: 1.05rem;}
	.disip .top .right{ padding:3% 0 3% 4%;}
	.diwup ul li .box p{ line-height:1;padding: 13px 0;}
	.diwup ul li .box .more{ width:120px; line-height:32px;}
	.footer .con .left .logt .wz{ font-size:20px;}
}

@media screen and (max-width: 1024px) {
	.dierp .slideTxtBox .hd ul{ width:32%;}
	.sy_jjfas .item p {height: 30px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
	.sy_jjfas .item .morw{margin-bottom: 24px;}
	.disip .top .right p{ padding:15px 0;}
	.footer .con .left .logt .wz {font-size: 16px;}
	.diwup ul li .box {bottom: 1px;}
}
@media screen and (max-width: 980px) {
	.nav li p a { padding: 0 15px;}
}
	
@media screen and (max-width: 768px) {
	.logo{ margin-top:7px !important; margin-left:15px;}
	.nav-con ,.nav-cons{ display:none;}
	.wdsj{ display:block;}
	.sub_menu{ top:60px;}
	.header_er{ display:block; position:relative; height:60px; width:60px; float:right;}
	.nav-con{height:60px;}
	.flexslider{ display:block; }
	.diyp .fen li{ width:46%; margin-bottom:20px;}
	.dierp .ablf{ width:100%;}
	.dierp .abrf{ width:100%; position:relative; right:0;}
	.disip .top .right{ width:87%;padding: 5% 0 5% 6%;}
	.disip .top .left{ width:100%;}
	.dierp .ablf h2{ padding-top:30px; text-align:center; font-size:40px;}
	.diwup ul li{ width:48%; margin:0 2% 2% 0;}
	.footer .con{ width:80%; margin:35px auto;}
	.footer .con .left,.footer .con .mid,.footer .con .right{ width:100%; }
	.footer .con .left .logt .wz { font-size:30px;}
	.footer .con .left .wzij{padding: 5% 0 3% 0;}
	.footer .con .mid{ margin:30px 0;}
	.supportmeun ul li {margin: 2%;}
	.supportbox,.oembox,.dyip,.contact{padding:10% 0;}
	.oembox ul{ margin-top:3%; margin-right:0%;}
	.oembox ul li{ padding:5%;}
	.oembox ul li{ width:90%; float:none; height:auto; overflow:hidden; margin-right:0%; margin-bottom:3%;}
	.oemer ul li { width:100%;}
	.conbx ul{ margin-top:3%; margin-right:0%;}
	.conbx ul li{ width:100%; height:auto; overflow:hidden; margin-right:0%;margin-bottom:3%;}
	.dyip .ul {overflow: hidden;margin-top: 4%;}
	.dyip .ul li{ float:none; width:100%; margin-right:0%; }
	.supportbox p{ line-height:30px;}
	.ny_main { margin:10% auto;}
	.ny_main .leftbox{ width:100%; margin-bottom:30px;}
	.ny_main .rightbox{ width:100%;}
	.contact .left{ width:100%; margin:8% 0;} 
	.contact .right{ width:100%;}
	.new_list ul li { width:100%;}
	.news_box{ padding:10% 0;}
	.news_box_pages ul li,.boxprolist .left,.products{ width:100%;}
	.products ul li{ width:45%;}
	.meiti_dt,.proconrg{ width:100%;}
	.supportmeun{ width:100%;margin:0 0 30px 0;}
	.footer .ftlf{ width:100%; margin:auto;}
	.footer .ftlf ul li{ width:30%;}
	.footer .ftlf ul li:nth-child(4){ display:none;}
	.footer .ftrg{ width:100%; margin-top:30px;}
	.footer .ftrg .box .irlft p{ font-size:24px;}

	
}
@media screen and (max-width: 640px) {
	.banner_pc{ padding:60px 0 0 0;}
	.slideBox .hd{ right:37%;bottom:7px;}
	.diyp { padding:10% 0;}
	.dierp .slideTxtBox .hd .wdt,.dierp .slideTxtBox .hd ul{ width:100%; padding:10px 0; text-align:center;}
	.dierp { margin-top:10%;}
	.diwup ul li .box {bottom: 27px}
	.diwup h2 {font-size:40px; margin:20px 0;}
	.diwup ul li{ width:97%;}
	.footer .con{ width:90%;}
	.footer .con .left .logt .wz {font-size: 16px;}
	.footer .con{ padding-bottom:0;}
	.copy{padding:0 0 5% 0;}
	.auto-banner-a{ padding:70px 0 0 0;}
	.nyabouts { width:100%;}
	.nyabouttwo .wzbox h2{ text-align:center;}
	.nyabouttwo .video,.nyabouttwo .wzbox{ width:100%; margin-bottom:35px;}
	.nyaboutdsan p span { width:100%; position:relative;top:0;}
	.nyaboutdsan p strong{ text-align:left; position:relative;}
	.nyaboutdsan p img{ width:100%;}
	.nyaboutdsi p img{ width:100%;}
	.nyaboutdsi p span{width:100%; position:relative;top:0; float:none;}
	.sub_menu li a { padding-left: 6%;}
	.disip .secbox ul li {width: 97%;float: left;margin-right: 3%; margin-bottom:3%;}
	.nspr ul li {width: 97%;}
	.softward ul li {width: 98%;}
}